/*======= index.html =======*/

#page1 .col-1 {width: 233px; padding: 0 12px 0 0;}
#page1 .col-2 {width: 693px;}

/*======= index-1.html =======*/

#page2 .row-1 .line-ver {background-position: 480px 0%;}
#page2 .row-1 .col-1 {width: 396px; padding: 0 46px 0 0;}
#page2 .row-1 .col-2 {width: 391px; padding: 0 0 0 39px;}

#page2 .row-2 .col-1 {width: 233px; padding: 0 2px 0 0;}
#page2 .row-2 .col-2 {width: 233px; padding: 0 2px 0 0;}
#page2 .row-2 .col-3 {width: 233px; padding: 0 2px 0 0;}
#page2 .row-2 .col-4 {width: 233px;}

/*======= index-2.html =======*/

#page3 .row-1 .line-ver {background-position: 480px 0%;}
#page3 .row-1 .col-1 {width: 396px; padding: 0 46px 0 0;}
#page3 .row-1 .col-2 {width: 411px; padding: 0 0 0 39px;}

/*======= index-3.html =======*/

#page4 .row-1 .col-1 {width: 211px; padding: 0 17px 0 0;}
#page4 .row-1 .col-2 {width: 211px; padding: 0 21px 0 0;}
#page4 .row-1 .col-3 {width: 211px; padding: 0 10px 0 0;}
#page4 .row-1 .col-4 {width: 211px;}

#page4 .row-2 .col-1 {width: 233px; padding: 0 12px 0 0;}
#page4 .row-2 .col-2 {width: 693px;}

/*======= index-4.html =======*/

#page5 .row-1 .line-ver {background-position: 480px 0%;}
#page5 .row-1 .col-1 {width: 396px; padding: 0 46px 0 0;}
#page5 .row-1 .col-2 {width: 411px; padding: 0 0 0 39px;}

#page5 .row-2 .col-1 {width: 230px; padding: 0 0 0 0;}
#page5 .row-2 .col-2 {width: 230px; padding: 0 0 0 0;}
#page5 .row-2 .col-3 {width: 230px; padding: 0 0 0 0;}
#page5 .row-2 .col-4 {width: 197px;}

/*======= index-5.html =======*/

#page6 .row-2 .line-ver1 {background-position: 469px 0%;}
#page6 .row-2 .col-1 {width: 416px; padding: 0 26px 0 0;}
#page6 .row-2 .col-2 {width: 405px; padding: 0 0 0 39px;}